[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: fglrx driver in debian squeeze in limbo?

On 2010-02-24 13:39 +0100, Zachary Uram wrote:

> I need to build the fglrx driver for debian squeeze (ati radeon hd
> 4550 card), but I just saw this bug saying packages removed from
> testing:
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=564444
> So the packages referred to here: http://wiki.debian.org/ATIProprietary
> such as "fglrx-control" and "fglrx-driver" are no longer available so
> what should I do?
> I don't know when the x.org transition will be finished and I really
> want 2D/3D acceleration so I can play my games.

Downgrade X.Org packages to the Lenny versions.  Or buy an Nvidia card
and install nvidia-glx.


Reply to: